6.0.0-git
2019-03-20

[#12877] Close/cancel button for search window not working on mobile mail search
Summary Close/cancel button for search window not working on mobile mail search
Queue IMP
Queue Version 6.1.6
Type Bug
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester aria (at) bsc (dot) gwu (dot) edu
Created 2013-12-04 (1932 days ago)
Due
Updated 2013-12-17 (1919 days ago)
Assigned 2013-12-05 (1931 days ago)
Resolved 2013-12-07 (1929 days ago)
Milestone
Patch No

History
2013-12-17 11:18:04 Git Commit Comment #8 Reply to this comment
Changes have been made in Git (master):

commit a08bde62b77f4af11ccb9811aa943dc149b0b6ed
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Fri Dec 6 20:57:40 2013 -0700

     Need to explicitly identify as dialog links (Bug #12877)

  imp/templates/smartmobile/mailbox.html.php |    4 ++--
  1 files changed, 2 insertions(+), 2 deletions(-)

http://git.horde.org/horde-git/-/commit/a08bde62b77f4af11ccb9811aa943dc149b0b6ed
2013-12-17 11:18:02 Git Commit Comment #7 Reply to this comment
Changes have been made in Git (master):

commit 5d8ba8575a35d75d3d67dc1b394a1b5a2d1ed70b
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Fri Dec 6 20:56:12 2013 -0700

     [mms] Don't add 2 entries to history when opening a jquery mobile 
dialog (Bug #12877).

  framework/Core/js/smartmobile.js |    3 +++
  framework/Core/package.xml       |    2 ++
  2 files changed, 5 insertions(+), 0 deletions(-)

http://git.horde.org/horde-git/-/commit/5d8ba8575a35d75d3d67dc1b394a1b5a2d1ed70b
2013-12-17 09:43:58 Git Commit Comment #6 Reply to this comment
Changes have been made in Git (master):

commit dd1c356d0c1c7810155f92f56fbf47ad90de4a4b
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Fri Dec 6 20:57:40 2013 -0700

     Need to explicitly identify as dialog links (Bug #12877)

  imp/templates/smartmobile/mailbox.html.php |    4 ++--
  1 files changed, 2 insertions(+), 2 deletions(-)

http://git.horde.org/horde-git/-/commit/dd1c356d0c1c7810155f92f56fbf47ad90de4a4b
2013-12-17 09:43:55 Git Commit Comment #5 Reply to this comment
Changes have been made in Git (master):

commit 71191b738223e9b30c7d4a8a57564d0a92a14f64
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Fri Dec 6 20:56:12 2013 -0700

     [mms] Don't add 2 entries to history when opening a jquery mobile 
dialog (Bug #12877).

  framework/Core/js/smartmobile.js |    3 +++
  framework/Core/package.xml       |    2 ++
  2 files changed, 5 insertions(+), 0 deletions(-)

http://git.horde.org/horde-git/-/commit/71191b738223e9b30c7d4a8a57564d0a92a14f64
2013-12-07 04:00:09 Michael Slusarz Comment #4
State ⇒ Resolved
Reply to this comment
IMP 6.1.7 and Horde_Core 2.11.2.
2013-12-07 04:00:01 Git Commit Comment #3 Reply to this comment
Changes have been made in Git (master):

commit a08bde62b77f4af11ccb9811aa943dc149b0b6ed
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Fri Dec 6 20:57:40 2013 -0700

     Need to explicitly identify as dialog links (Bug #12877)

  imp/templates/smartmobile/mailbox.html.php |    4 ++--
  1 files changed, 2 insertions(+), 2 deletions(-)

http://git.horde.org/horde-git/-/commit/a08bde62b77f4af11ccb9811aa943dc149b0b6ed
2013-12-07 03:59:55 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (master):

commit 5d8ba8575a35d75d3d67dc1b394a1b5a2d1ed70b
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Fri Dec 6 20:56:12 2013 -0700

     [mms] Don't add 2 entries to history when opening a jquery mobile 
dialog (Bug #12877).

  framework/Core/js/smartmobile.js |    3 +++
  framework/Core/package.xml       |    2 ++
  2 files changed, 5 insertions(+), 0 deletions(-)

http://git.horde.org/horde-git/-/commit/5d8ba8575a35d75d3d67dc1b394a1b5a2d1ed70b
2013-12-05 10:55:24 Jan Schneider Assigned to Michael Slusarz
State ⇒ Assigned
 
2013-12-04 22:20:34 aria (at) bsc (dot) gwu (dot) edu Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Close/cancel button for search window not working on mobile mail search
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
When using mobile/smartphone view, if you click on the Search button, 
the new search window has a button marked with an X at the top left 
but clicking on the button has no effect and therefore, you cannot 
cancel/close the search window.  You must submit a search query and 
then exit search on the resulting screen.

Thanks,

Saved Queries